Page MenuHomeMiraheze

Request for setting custrom domain for my new wiki “udcjapanwiki”
Closed, ResolvedPublic

Description

Wiki URL: https://udcjapan.miraheze.org/ (not created yet) (UPDATE: created yesterday!)
Your custom domain: udc-japan.xyz
Do you want Let's Encrypt: Yes

Note: already have changed the domain's name server to miraheze's DNS.

Event Timeline

JohnSmith created this task.Mar 6 2019, 16:08
JohnSmith updated the task description. (Show Details)Mar 8 2019, 02:32
JohnSmith renamed this task from Request for setting custrom domain for my new wiki to Request for setting custrom domain for my new wiki “udcjapanwiki”.Mar 9 2019, 00:09

@JohnSmith I am very sorry for the long delay. Can you please confirm that you still need this?

Paladox closed this task as Resolved.Mar 28 2019, 22:59
Paladox claimed this task.